const {Application} = require("../core/server");


Application.get("/", LoginPage);
Application.get("/login", LoginPage);
Application.get("/register", RegisterPage);

/**
 * @param {import("express").Request} request
 * @param {import("express").Response} response
 */
async function LoginPage(request, response)
{
    response.render("login");
}



/**
 * @param {import("express").Request} request
 * @param {import("express").Response} response
 */
async function RegisterPage(request, response)
{
    response.render("register");
}